<!doctype html>
<html>
<script src="https://code.jquery.com/jquery-1.12.4.js" type="text/javascript"></script>
<script>
    window.jQuery || document.write('<script src="js/vendor/jquery-1.9.1.min.js"><\/script>')
</script>
<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
<meta charset="UTF-8">

<head profile="http://www.w3.org/2005/10/profile">
<link rel="icon" 
      type="image/png" 
      href="https://lubrizol.netlify.com/images/myicon.png">
      <title>lubrizol - la carte</title>
</head>

<body>
    <style>
        @font-face {
        font-family: consolas;
        src: url(https://www.fontpalace.com/font-download/Consolas/);
    }

           @font-face {
    font-family: 'nimbus_monoregular';
    src: url('../nimbusmono-regular-webfont.eot');
    src: url('../nimbusmono-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../nimbusmono-regular-webfont.woff') format('woff'),
         url('../nimbusmono-regular-webfont.ttf') format('truetype'),
         url('../nimbusmono-regular-webfont.svg#nimbus_monoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

    body {
        font-size: 1.7vw;
        font-family: "nimbus_monoregular", "consolas", 'Courier New', Courier, monospace;
    }

        .body {
            /* These rules create an artificially confined space, so we get
                       a scrollbar that we can hide. They are not directly involved in
                       hiding the scrollbar. */
            border: 1px dashed gray;
            padding: .5em;
            white-space: pre-wrap;
            height: 5em;
            overflow-y: scroll;
            font-family: consolas, 'Courier New', Courier, monospace;
            position: absolute;
        }
        
        html {
            /* This is the magic bit for Firefox */
            scrollbar-width: none;
            -ms-overflow-style: none;
        }
        
         ::-webkit-scrollbar {
            /* This is the magic bit for WebKit */
            display: none;
        }
        
        #flou {
            -webkit-transition: all 1s ease;
            -moz-transition: all 1s ease;
            -o-transition: all 1s ease;
            -ms-transition: all 1s ease;
            transition: all 1s ease;
        }
        
        #back_map {
            z-index: 15;
            width: 100%;
            position: absolute;
            left: 0;
            top: 0;
        }

        #universite {
            width: 40%;
            top: 23%;
            left: 35%;
            position: absolute;
            z-index: 1;
            opacity: 0;
            -webkit-transition: all 1s ease;
            -moz-transition: all 1s ease;
            -o-transition: all 1s ease;
            -ms-transition: all 1s ease;
            transition: all 1s ease;
        }
        
        #universlogo{
           position: absolute;
            z-index: 1;
            opacity: 0;
            top: 10%;
            left: 10%;
            width: 20%;
            pointer-events: none;
            padding-right: 0;
            -webkit-transition: all 1s ease;
            -moz-transition: all 1s ease;
            -o-transition: all 1s ease;
            -ms-transition: all 1s ease;
            transition: all 1s ease; 
        }
        
        #universitexte {
            position: absolute;
            background: radial-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 1), rgba(255, 255, 255, 1), rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
            z-index: 1;
            height: 400px;
            overflow: scroll;
            overflow-x: hidden;
            -webkit-filter: drop-shadow(8px 8px 10px gray);
            /* Safari 6.0 - 9.0 */
            filter: drop-shadow(8px 8px 10px gray);
        }

        #foire {
           position: absolute;
            z-index: 1;
            opacity: 0;
            top: 10%;
            left: 10%;
            width: 20%;
            pointer-events: none;
            padding-right: 0;
            -webkit-transition: all 1s ease;
            -moz-transition: all 1s ease;
            -o-transition: all 1s ease;
            -ms-transition: all 1s ease;
            transition: all 1s ease; 
        }
        
        #foirexte {
            width: 40%;
            position: absolute;
            background: radial-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 1), rgba(255, 255, 255, 1), rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
            z-index: 1;
            opacity: 0;
            height: 400px;
            overflow: scroll;
            overflow-x: hidden;
            -webkit-transition: all 1s ease;
            -moz-transition: all 1s ease;
            -o-transition: all 1s ease;
            -ms-transition: all 1s ease;
            transition: all 1s ease;
            -webkit-filter: drop-shadow(8px 8px 10px gray);
            /* Safari 6.0 - 9.0 */
            filter: drop-shadow(8px 8px 10px gray);
        }

        #remerciements {
            width: 40%;
            position: absolute;
            background: radial-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 1), rgba(255, 255, 255, 1), rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
            z-index: 1;
            opacity: 0;
            height: 200px;
            overflow: scroll;
            overflow-x: hidden;
            -webkit-transition: all 1s ease;
            -moz-transition: all 1s ease;
            -o-transition: all 1s ease;
            -ms-transition: all 1s ease;
            transition: all 1s ease;
            -webkit-filter: drop-shadow(8px 8px 10px gray);
            /* Safari 6.0 - 9.0 */
            filter: drop-shadow(8px 8px 10px gray);
        }

        #bibliotheque {
            width: 40%;
            top: 23%;
            left: 35%;
            position: absolute;
            z-index: 1;
            opacity: 0;
            -webkit-transition: all 1s ease;
            -moz-transition: all 1s ease;
            -o-transition: all 1s ease;
            -ms-transition: all 1s ease;
            transition: all 1s ease;
        }

        #bibliotexte {
            position: absolute;
            background: radial-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 1), rgba(255, 255, 255, 1), rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
            z-index: 1;
            height: 100px;
            overflow: scroll;
            overflow-x: hidden;
            -webkit-filter: drop-shadow(8px 8px 10px gray);
            /* Safari 6.0 - 9.0 */
            filter: drop-shadow(8px 8px 10px gray);
        }
        #fumexte {
            width: 40%;
            position: absolute;
            background: radial-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 1), rgba(255, 255, 255, 1), rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
            z-index: 1;
            opacity: 0;
            height: 250px;
            overflow: scroll;
            overflow-x: hidden;
            -webkit-transition: all 1s ease;
            -moz-transition: all 1s ease;
            -o-transition: all 1s ease;
            -ms-transition: all 1s ease;
            transition: all 1s ease;
            -webkit-filter: drop-shadow(8px 8px 10px gray);
            /* Safari 6.0 - 9.0 */
            filter: drop-shadow(8px 8px 10px gray);
        }

        #fumee{
           position: absolute;
            top: 0;
            left: 0;
            width: 100vw;
            pointer-events: none;
            -webkit-transition: all 1s ease;
            -moz-transition: all 1s ease;
            -o-transition: all 1s ease;
            -ms-transition: all 1s ease;
            transition: all 1s ease; 
        }

        .foot {
        padding-left: 0;
        border-left: 0;
        position: fixed;
        bottom: 0;
        left: 0;
        display: flex;
        justify-content: space-around;
        flex-direction: row;
        width: 100%;
        z-index: 800;
        background-color: white;
        color: inherit;
        text-decoration: inherit;
    }
     a {
        color: rgb(100, 19, 19);
        text-decoration: inherit;
    }
    a:hover {
        -webkit-filter: drop-shadow(8px 8px 10px rgb(59, 59, 59));
        /* Safari 6.0 - 9.0 */
        filter: drop-shadow(8px 8px 10px rgb(59, 59, 59));
        color: darkgray;
    }

    .lien{
         min-width: 0;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -o-transition: all 1s ease;
        -ms-transition: all 1s ease;
        transition: all 1s ease;
        color: rgb(185, 185, 185);
        text-decoration: inherit;
        display: block;
    }
    </style>
    <div id="flou">
    </div>
    <div id="back_map">
        <img src="IMG_3743.jpg" id="map" width="100%" alt="" />
    </div>
    <div id="universlogo" width="20%">
        <img src="../images/Thumbs_up.svg.png" width="30%"/>
    </div>
    <div id="bibliotheque">
        <div id="bibliotexte">
            <br>
        <button onclick="window.location.href = '/sitographie'"> aller à la sitographie et à la bibliographie</button>
        <br>
        </div>
    </div>
    <div id="fumee"></div>
    <div id="fumexte">
        <br><br>
        <p> Observer la fumée, <br><br>
        voir le danger s'étaler...<br><br>
        </p>
    </div>
    <div id="foire" width="40%">
        <img src="../foire/icon.gif" width="40%"/>
    </div>
    <div id="remerciements">
        <h1>remerciements</h1>
        Je souhaite remercier toutes les personnes qui m'ont soutenue dans ce projet, et tout particulièrement:<br>
        <button onclick="window.location.href = '/remerciements'">
            <h3>les personnes suivantes</h3>
            </button></div>
    <div id="foirexte">
        <h1>La foire Saint-Romain</h1>
        <br><br>
        <p>La foire Saint Romain se situe chaque année juste en face de l'usine Lubrizol. Cette année, malgré l'incendie, les pollutions et les odeurs, la foire a bien eu lieu.</p><br><br>
         <button onclick="window.location.href = '/foire'">
            <h3>explorer la foire</h3>
            </button>
    </div>
    <div id="universite">
        <div id="universitexte">
            <h1>Mêmes</h1>
            <br><br>
            <p><a href="/traitement_mediatique" target="_blank" rel="nofollow noindex noopener">Avec la mort de Chirac</a> suivant de près l'incendie à Lubrizol, les réseaux sociaux sont devenus la première source d'information des Rouennais concernant l'incendie alors qu'il était en train de se produire.  Cela s'est développé sous plusieurs formes : des articles engagés, <a href="https://www.facebook.com/groups/546238905947126/" target="_blank" rel="nofollow noindex noopener">des forums de discussion intéressés</a>, mais aussi des mêmes, images itératives humoristiques très liées à la culture web. "L'humour est la politesse du désespoir" <a href="https://dicocitations.lemonde.fr/blog/lhumour-est-la-politesse-du-desespoir/" target="_blank" rel="nofollow noindex noopener">aurait dit Chris Marker</a> ; nous vous proposons donc ici un petit florilège.
            </p>
            <br><br>
            <button onclick="window.location.href = '/memes'">
            <h3>florilège de mêmes</h3>
            </button>
        </div>
    </div>
    <div class="foot">
        <a href="../conversation" class="lien">
            <p>conversation</p>
        </a>
        <a href="../reset" class="lien">
            <p>retour au départ</p>
        </a>
        <a href="../" class="lien">
            <p>accueil</p>
        </a>
    </div>
    <script>
        var map = $("#map")
        var universite = "#universite";
        var universitexte = "#universitexte";
        var universlogo = "#universlogo";
        var fumee = "#fumee";
        var fumexte = "#fumexte";
        var fumimage = "#fumimage";
        var foirexte = "#foirexte";
        var foire = "#foire";
        var remerciements = "#remerciements";
        var originalremerciements = $("#remerciements").clone();
        var originaluniversite = $("#universite").clone();
        var originaluniversitexte = $("#universitexte").clone();
        var originaluniverslogo = $("#universlogo").clone();
        var originalfumexte = $("#fumexte").clone();
        var originalfoirexte = $("#foirexte").clone();
        var originalfoire = $("#foire").clone();
        function reload()

{

img = document.getElementById("capt");

img.src="captcha-demo.php?rand_number=" + Math.random();

}
        map.mousemove(function(evt) {
            var x = evt.offsetX / map.innerWidth()
            var y = evt.offsetY / map.innerHeight()
            console.log({
                x,
                y
            })
            if (0.336 < x && x < 0.392 && 0.202 < y && y < 0.249) {
                if( /(android|bb\d+|meego).+mobile|avantgo|bada\/|blackberry|blazer|compal|elaine|fennec|hiptop|iemobile|ip(hone|od)|ipad|iris|kindle|Android|Silk|lge |maemo|midp|mmp|netfront|opera m(ob|in)i|palm( os)?|phone|p(ixi|re)\/|plucker|pocket|psp|series(4|6)0|symbian|treo|up\.(browser|link)|vodafone|wap|windows (ce|phone)|xda|xiino/i.test(navigator.userAgent) 
    || /1207|6310|6590|3gso|4thp|50[1-6]i|770s|802s|a wa|abac|ac(er|oo|s\-)|ai(ko|rn)|al(av|ca|co)|amoi|an(ex|ny|yw)|aptu|ar(ch|go)|as(te|us)|attw|au(di|\-m|r |s )|avan|be(ck|ll|nq)|bi(lb|rd)|bl(ac|az)|br(e|v)w|bumb|bw\-(n|u)|c55\/|capi|ccwa|cdm\-|cell|chtm|cldc|cmd\-|co(mp|nd)|craw|da(it|ll|ng)|dbte|dc\-s|devi|dica|dmob|do(c|p)o|ds(12|\-d)|el(49|ai)|em(l2|ul)|er(ic|k0)|esl8|ez([4-7]0|os|wa|ze)|fetc|fly(\-|_)|g1 u|g560|gene|gf\-5|g\-mo|go(\.w|od)|gr(ad|un)|haie|hcit|hd\-(m|p|t)|hei\-|hi(pt|ta)|hp( i|ip)|hs\-c|ht(c(\-| |_|a|g|p|s|t)|tp)|hu(aw|tc)|i\-(20|go|ma)|i230|iac( |\-|\/)|ibro|idea|ig01|ikom|im1k|inno|ipaq|iris|ja(t|v)a|jbro|jemu|jigs|kddi|keji|kgt( |\/)|klon|kpt |kwc\-|kyo(c|k)|le(no|xi)|lg( g|\/(k|l|u)|50|54|\-[a-w])|libw|lynx|m1\-w|m3ga|m50\/|ma(te|ui|xo)|mc(01|21|ca)|m\-cr|me(rc|ri)|mi(o8|oa|ts)|mmef|mo(01|02|bi|de|do|t(\-| |o|v)|zz)|mt(50|p1|v )|mwbp|mywa|n10[0-2]|n20[2-3]|n30(0|2)|n50(0|2|5)|n7(0(0|1)|10)|ne((c|m)\-|on|tf|wf|wg|wt)|nok(6|i)|nzph|o2im|op(ti|wv)|oran|owg1|p800|pan(a|d|t)|pdxg|pg(13|\-([1-8]|c))|phil|pire|pl(ay|uc)|pn\-2|po(ck|rt|se)|prox|psio|pt\-g|qa\-a|qc(07|12|21|32|60|\-[2-7]|i\-)|qtek|r380|r600|raks|rim9|ro(ve|zo)|s55\/|sa(ge|ma|mm|ms|ny|va)|sc(01|h\-|oo|p\-)|sdk\/|se(c(\-|0|1)|47|mc|nd|ri)|sgh\-|shar|sie(\-|m)|sk\-0|sl(45|id)|sm(al|ar|b3|it|t5)|so(ft|ny)|sp(01|h\-|v\-|v )|sy(01|mb)|t2(18|50)|t6(00|10|18)|ta(gt|lk)|tcl\-|tdg\-|tel(i|m)|tim\-|t\-mo|to(pl|sh)|ts(70|m\-|m3|m5)|tx\-9|up(\.b|g1|si)|utst|v400|v750|veri|vi(rg|te)|vk(40|5[0-3]|\-v)|vm40|voda|vulc|vx(52|53|60|61|70|80|81|83|85|98)|w3c(\-| )|webc|whit|wi(g |nc|nw)|wmlb|wonu|x700|yas\-|your|zeto|zte\-/i.test(navigator.userAgent.substr(0,4)))
                {
                    $("#back_map").on("dblclick", function(){window.location.href = '/memes';})}
                else{
                    $("#back_map").on("click", function(){window.location.href = '/memes';})};
                $(universite).css('top', evt.offsetY);
                $(universite).css('left', evt.offsetX * 1.01);
                $(universlogo).css('top', evt.offsetY / 1.7);
                $(universlogo).css('left', evt.offsetX / 1.7);
                $(universite).css('z-index', 30);
                $(universite).css('opacity', 0.7);
                $(universitexte).css('z-index', 30);
                $(universlogo).css('opacity', 1);
                $(universlogo).css('z-index', 29);
                $(bibliotheque).css('z-index', 1);
                $(bibliotheque).css('opacity', 0);
                $(bibliotexte).css('z-index', 1);
                $(fumexte).css('z-index', 1);
                $(fumexte).css('opacity', 0);
                $(foire).css('opacity', 0);
                $(foire).css('z-index', 1);
                $(foirexte).css('z-index', 1);
                $(foirexte).css('opacity', 0);
                $(remerciements).css('z-index', 1);
                $(remerciements).css('opacity', 0);
                $("#remerciements").replaceWith(originalremerciements);
                $("#foirexte").replaceWith(originalfoirexte);
                $("#foire").replaceWith(originalfoire);
                $("#fumee").replaceWith('<div id="fumee" style="z-index: 1; opacity: 0;"></div>');
                $("#fumexte").replaceWith(originalfumexte);
                $("#flou").replaceWith('<style id="flou">#map {filter: blur(5px); -webkit-filter: blur(5px); -moz-filter: blur(5px); -o-filter: blur(5px); -ms-filter: blur(5px);}</style>');
            }else if (0.517 < x && x < 0.529 && 0.454 < y && y < 0.475){
                if( /(android|bb\d+|meego).+mobile|avantgo|bada\/|blackberry|blazer|compal|elaine|fennec|hiptop|iemobile|ip(hone|od)|ipad|iris|kindle|Android|Silk|lge |maemo|midp|mmp|netfront|opera m(ob|in)i|palm( os)?|phone|p(ixi|re)\/|plucker|pocket|psp|series(4|6)0|symbian|treo|up\.(browser|link)|vodafone|wap|windows (ce|phone)|xda|xiino/i.test(navigator.userAgent) 
    || /1207|6310|6590|3gso|4thp|50[1-6]i|770s|802s|a wa|abac|ac(er|oo|s\-)|ai(ko|rn)|al(av|ca|co)|amoi|an(ex|ny|yw)|aptu|ar(ch|go)|as(te|us)|attw|au(di|\-m|r |s )|avan|be(ck|ll|nq)|bi(lb|rd)|bl(ac|az)|br(e|v)w|bumb|bw\-(n|u)|c55\/|capi|ccwa|cdm\-|cell|chtm|cldc|cmd\-|co(mp|nd)|craw|da(it|ll|ng)|dbte|dc\-s|devi|dica|dmob|do(c|p)o|ds(12|\-d)|el(49|ai)|em(l2|ul)|er(ic|k0)|esl8|ez([4-7]0|os|wa|ze)|fetc|fly(\-|_)|g1 u|g560|gene|gf\-5|g\-mo|go(\.w|od)|gr(ad|un)|haie|hcit|hd\-(m|p|t)|hei\-|hi(pt|ta)|hp( i|ip)|hs\-c|ht(c(\-| |_|a|g|p|s|t)|tp)|hu(aw|tc)|i\-(20|go|ma)|i230|iac( |\-|\/)|ibro|idea|ig01|ikom|im1k|inno|ipaq|iris|ja(t|v)a|jbro|jemu|jigs|kddi|keji|kgt( |\/)|klon|kpt |kwc\-|kyo(c|k)|le(no|xi)|lg( g|\/(k|l|u)|50|54|\-[a-w])|libw|lynx|m1\-w|m3ga|m50\/|ma(te|ui|xo)|mc(01|21|ca)|m\-cr|me(rc|ri)|mi(o8|oa|ts)|mmef|mo(01|02|bi|de|do|t(\-| |o|v)|zz)|mt(50|p1|v )|mwbp|mywa|n10[0-2]|n20[2-3]|n30(0|2)|n50(0|2|5)|n7(0(0|1)|10)|ne((c|m)\-|on|tf|wf|wg|wt)|nok(6|i)|nzph|o2im|op(ti|wv)|oran|owg1|p800|pan(a|d|t)|pdxg|pg(13|\-([1-8]|c))|phil|pire|pl(ay|uc)|pn\-2|po(ck|rt|se)|prox|psio|pt\-g|qa\-a|qc(07|12|21|32|60|\-[2-7]|i\-)|qtek|r380|r600|raks|rim9|ro(ve|zo)|s55\/|sa(ge|ma|mm|ms|ny|va)|sc(01|h\-|oo|p\-)|sdk\/|se(c(\-|0|1)|47|mc|nd|ri)|sgh\-|shar|sie(\-|m)|sk\-0|sl(45|id)|sm(al|ar|b3|it|t5)|so(ft|ny)|sp(01|h\-|v\-|v )|sy(01|mb)|t2(18|50)|t6(00|10|18)|ta(gt|lk)|tcl\-|tdg\-|tel(i|m)|tim\-|t\-mo|to(pl|sh)|ts(70|m\-|m3|m5)|tx\-9|up(\.b|g1|si)|utst|v400|v750|veri|vi(rg|te)|vk(40|5[0-3]|\-v)|vm40|voda|vulc|vx(52|53|60|61|70|80|81|83|85|98)|w3c(\-| )|webc|whit|wi(g |nc|nw)|wmlb|wonu|x700|yas\-|your|zeto|zte\-/i.test(navigator.userAgent.substr(0,4)))
                {
                    $("#back_map").on("dblclick", function(){window.location.href = '/sitographie';})}
                else{
                    $("#back_map").on("click", function(){window.location.href = '/sitographie';})};       
              $(bibliotheque).css('top', evt.offsetY);
                $(bibliotheque).css('left', evt.offsetX * 1.01);
                $(bibliotheque).css('z-index', 30);
                $(bibliotheque).css('opacity', 0.7);
                $(bibliotexte).css('z-index', 30);
                $(universite).css('z-index', 1);
                $(universite).css('opacity', 0);
                $(universitexte).css('z-index', 1);
                $(universlogo).css('opacity', 0);
                $(universlogo).css('z-index', 1);
                $(fumexte).css('z-index', 1);
                $(fumexte).css('opacity', 0);
                $(foire).css('opacity', 0);
                $(foire).css('z-index', 1);
                $(foirexte).css('z-index', 1);
                $(foirexte).css('opacity', 0);
                $(remerciements).css('z-index', 1);
                $(remerciements).css('opacity', 0);
                $("#remerciements").replaceWith(originalremerciements);
                $("#foirexte").replaceWith(originalfoirexte);
                $("#foire").replaceWith(originalfoire);
                $("#fumee").replaceWith('<div id="fumee" style="z-index: 1; opacity: 0; width: 1vw; top: 0; left: 0;"></div>');
                $("#fumexte").replaceWith(originalfumexte);
                $("#universite").replaceWith(originaluniversite);
                $("#universlogo").replaceWith(originaluniverslogo);
                $("#universitexte").replaceWith(originaluniversitexte);
                $("#flou").replaceWith('<style id="flou">#map {filter: blur(5px); -webkit-filter: blur(5px); -moz-filter: blur(5px); -o-filter: blur(5px); -ms-filter: blur(5px);}</style>');  
            }
            else if(0.245 < x && x < 0.275 && 0.565 < y && y < 0.605){
                if( /(android|bb\d+|meego).+mobile|avantgo|bada\/|blackberry|blazer|compal|elaine|fennec|hiptop|iemobile|ip(hone|od)|ipad|iris|kindle|Android|Silk|lge |maemo|midp|mmp|netfront|opera m(ob|in)i|palm( os)?|phone|p(ixi|re)\/|plucker|pocket|psp|series(4|6)0|symbian|treo|up\.(browser|link)|vodafone|wap|windows (ce|phone)|xda|xiino/i.test(navigator.userAgent) 
    || /1207|6310|6590|3gso|4thp|50[1-6]i|770s|802s|a wa|abac|ac(er|oo|s\-)|ai(ko|rn)|al(av|ca|co)|amoi|an(ex|ny|yw)|aptu|ar(ch|go)|as(te|us)|attw|au(di|\-m|r |s )|avan|be(ck|ll|nq)|bi(lb|rd)|bl(ac|az)|br(e|v)w|bumb|bw\-(n|u)|c55\/|capi|ccwa|cdm\-|cell|chtm|cldc|cmd\-|co(mp|nd)|craw|da(it|ll|ng)|dbte|dc\-s|devi|dica|dmob|do(c|p)o|ds(12|\-d)|el(49|ai)|em(l2|ul)|er(ic|k0)|esl8|ez([4-7]0|os|wa|ze)|fetc|fly(\-|_)|g1 u|g560|gene|gf\-5|g\-mo|go(\.w|od)|gr(ad|un)|haie|hcit|hd\-(m|p|t)|hei\-|hi(pt|ta)|hp( i|ip)|hs\-c|ht(c(\-| |_|a|g|p|s|t)|tp)|hu(aw|tc)|i\-(20|go|ma)|i230|iac( |\-|\/)|ibro|idea|ig01|ikom|im1k|inno|ipaq|iris|ja(t|v)a|jbro|jemu|jigs|kddi|keji|kgt( |\/)|klon|kpt |kwc\-|kyo(c|k)|le(no|xi)|lg( g|\/(k|l|u)|50|54|\-[a-w])|libw|lynx|m1\-w|m3ga|m50\/|ma(te|ui|xo)|mc(01|21|ca)|m\-cr|me(rc|ri)|mi(o8|oa|ts)|mmef|mo(01|02|bi|de|do|t(\-| |o|v)|zz)|mt(50|p1|v )|mwbp|mywa|n10[0-2]|n20[2-3]|n30(0|2)|n50(0|2|5)|n7(0(0|1)|10)|ne((c|m)\-|on|tf|wf|wg|wt)|nok(6|i)|nzph|o2im|op(ti|wv)|oran|owg1|p800|pan(a|d|t)|pdxg|pg(13|\-([1-8]|c))|phil|pire|pl(ay|uc)|pn\-2|po(ck|rt|se)|prox|psio|pt\-g|qa\-a|qc(07|12|21|32|60|\-[2-7]|i\-)|qtek|r380|r600|raks|rim9|ro(ve|zo)|s55\/|sa(ge|ma|mm|ms|ny|va)|sc(01|h\-|oo|p\-)|sdk\/|se(c(\-|0|1)|47|mc|nd|ri)|sgh\-|shar|sie(\-|m)|sk\-0|sl(45|id)|sm(al|ar|b3|it|t5)|so(ft|ny)|sp(01|h\-|v\-|v )|sy(01|mb)|t2(18|50)|t6(00|10|18)|ta(gt|lk)|tcl\-|tdg\-|tel(i|m)|tim\-|t\-mo|to(pl|sh)|ts(70|m\-|m3|m5)|tx\-9|up(\.b|g1|si)|utst|v400|v750|veri|vi(rg|te)|vk(40|5[0-3]|\-v)|vm40|voda|vulc|vx(52|53|60|61|70|80|81|83|85|98)|w3c(\-| )|webc|whit|wi(g |nc|nw)|wmlb|wonu|x700|yas\-|your|zeto|zte\-/i.test(navigator.userAgent.substr(0,4)))
                {
                    $("#back_map").on("dblclick", function(){window.location.href = '/inhalation';})}
                else{
                    $("#back_map").on("click", function(){window.location.href = '/inhalation';})};
                $("#fumee").replaceWith('<div id="fumee" style="z-index: 29; opacity: 0.8;"><img id="fumimage" width=100% src="../' + 'fumee-trajet.gif' + '?' + new Date().getTime() + '"></div>');
               $(fumexte).css('top', evt.offsetY + (-200));
                $(fumexte).css('left', evt.offsetX * 1.01);
                $(fumexte).css('z-index', 30);
                $(fumexte).css('opacity', 0.7); 
                $(bibliotheque).css('z-index', 1);
                $(bibliotheque).css('opacity', 0);
                $(bibliotexte).css('z-index', 1);
                $(universite).css('z-index', 1);
                $(universite).css('opacity', 0);
                $(universitexte).css('z-index', 1);
                $(universlogo).css('opacity', 0);
                $(universlogo).css('z-index', 1);
                $(foire).css('opacity', 0);
                $(foire).css('z-index', 1);
                $(foirexte).css('z-index', 1);
                $(foirexte).css('opacity', 0);
                $(remerciements).css('z-index', 1);
                $(remerciements).css('opacity', 0);
                $("#remerciements").replaceWith(originalremerciements);
                $("#foirexte").replaceWith(originalfoirexte);
                $("#foire").replaceWith(originalfoire);
                $("#universite").replaceWith(originaluniversite);
                $("#universlogo").replaceWith(originaluniverslogo);
                $("#universitexte").replaceWith(originaluniversitexte);
                $("#flou").replaceWith('<style id="flou">#map {filter: blur(0px); -webkit-filter: blur(0px); -moz-filter: blur(0px); -o-filter: blur(0px); -ms-filter: blur(0px);}</style>');
            }
            else if(0.283 < x && x < 0.309 && 0.430 < y && y < 0.456){ 
                if( /(android|bb\d+|meego).+mobile|avantgo|bada\/|blackberry|blazer|compal|elaine|fennec|hiptop|iemobile|ip(hone|od)|ipad|iris|kindle|Android|Silk|lge |maemo|midp|mmp|netfront|opera m(ob|in)i|palm( os)?|phone|p(ixi|re)\/|plucker|pocket|psp|series(4|6)0|symbian|treo|up\.(browser|link)|vodafone|wap|windows (ce|phone)|xda|xiino/i.test(navigator.userAgent) 
    || /1207|6310|6590|3gso|4thp|50[1-6]i|770s|802s|a wa|abac|ac(er|oo|s\-)|ai(ko|rn)|al(av|ca|co)|amoi|an(ex|ny|yw)|aptu|ar(ch|go)|as(te|us)|attw|au(di|\-m|r |s )|avan|be(ck|ll|nq)|bi(lb|rd)|bl(ac|az)|br(e|v)w|bumb|bw\-(n|u)|c55\/|capi|ccwa|cdm\-|cell|chtm|cldc|cmd\-|co(mp|nd)|craw|da(it|ll|ng)|dbte|dc\-s|devi|dica|dmob|do(c|p)o|ds(12|\-d)|el(49|ai)|em(l2|ul)|er(ic|k0)|esl8|ez([4-7]0|os|wa|ze)|fetc|fly(\-|_)|g1 u|g560|gene|gf\-5|g\-mo|go(\.w|od)|gr(ad|un)|haie|hcit|hd\-(m|p|t)|hei\-|hi(pt|ta)|hp( i|ip)|hs\-c|ht(c(\-| |_|a|g|p|s|t)|tp)|hu(aw|tc)|i\-(20|go|ma)|i230|iac( |\-|\/)|ibro|idea|ig01|ikom|im1k|inno|ipaq|iris|ja(t|v)a|jbro|jemu|jigs|kddi|keji|kgt( |\/)|klon|kpt |kwc\-|kyo(c|k)|le(no|xi)|lg( g|\/(k|l|u)|50|54|\-[a-w])|libw|lynx|m1\-w|m3ga|m50\/|ma(te|ui|xo)|mc(01|21|ca)|m\-cr|me(rc|ri)|mi(o8|oa|ts)|mmef|mo(01|02|bi|de|do|t(\-| |o|v)|zz)|mt(50|p1|v )|mwbp|mywa|n10[0-2]|n20[2-3]|n30(0|2)|n50(0|2|5)|n7(0(0|1)|10)|ne((c|m)\-|on|tf|wf|wg|wt)|nok(6|i)|nzph|o2im|op(ti|wv)|oran|owg1|p800|pan(a|d|t)|pdxg|pg(13|\-([1-8]|c))|phil|pire|pl(ay|uc)|pn\-2|po(ck|rt|se)|prox|psio|pt\-g|qa\-a|qc(07|12|21|32|60|\-[2-7]|i\-)|qtek|r380|r600|raks|rim9|ro(ve|zo)|s55\/|sa(ge|ma|mm|ms|ny|va)|sc(01|h\-|oo|p\-)|sdk\/|se(c(\-|0|1)|47|mc|nd|ri)|sgh\-|shar|sie(\-|m)|sk\-0|sl(45|id)|sm(al|ar|b3|it|t5)|so(ft|ny)|sp(01|h\-|v\-|v )|sy(01|mb)|t2(18|50)|t6(00|10|18)|ta(gt|lk)|tcl\-|tdg\-|tel(i|m)|tim\-|t\-mo|to(pl|sh)|ts(70|m\-|m3|m5)|tx\-9|up(\.b|g1|si)|utst|v400|v750|veri|vi(rg|te)|vk(40|5[0-3]|\-v)|vm40|voda|vulc|vx(52|53|60|61|70|80|81|83|85|98)|w3c(\-| )|webc|whit|wi(g |nc|nw)|wmlb|wonu|x700|yas\-|your|zeto|zte\-/i.test(navigator.userAgent.substr(0,4)))
                {
                    $("#back_map").on("dblclick", function(){window.location.href = '/foire';})}
                else{
                    $("#back_map").on("click", function(){window.location.href = '/foire';})};
                $(foirexte).css('top', evt.offsetY * 0.7);
                $(foirexte).css('left', evt.offsetX * 1.01);
                $(foire).css('top', evt.offsetY / 1.7);
                $(foire).css('left', evt.offsetX / 1.7);
                $(foirexte).css('z-index', 30);
                $(foirexte).css('opacity', 0.7);
                $(foire).css('opacity', 1);
                $(foire).css('z-index', 29);
                $(bibliotheque).css('z-index', 1);
                $(bibliotheque).css('opacity', 0);
                $(bibliotexte).css('z-index', 1);
                $(universite).css('z-index', 1);
                $(universite).css('opacity', 0);
                $(universitexte).css('z-index', 1);
                $(universlogo).css('opacity', 0);
                $(universlogo).css('z-index', 1);
                $(fumexte).css('z-index', 1);
                $(fumexte).css('opacity', 0);
                $(remerciements).css('z-index', 1);
                $(remerciements).css('opacity', 0);
                $("#remerciements").replaceWith(originalremerciements);
                $("#universite").replaceWith(originaluniversite);
                $("#universlogo").replaceWith(originaluniverslogo);
                $("#universitexte").replaceWith(originaluniversitexte);
                $("#fumee").replaceWith('<div id="fumee" style="z-index: 1; opacity: 0;"></div>');
                $("#fumexte").replaceWith(originalfumexte);
                $("#flou").replaceWith('<style id="flou">#map {filter: blur(5px); -webkit-filter: blur(5px); -moz-filter: blur(5px); -o-filter: blur(5px); -ms-filter: blur(5px);}</style>');
            }
            else if(0.422 < x && x < 0.450 && 0.320 < y && y < 0.365){ 
                if( /(android|bb\d+|meego).+mobile|avantgo|bada\/|blackberry|blazer|compal|elaine|fennec|hiptop|iemobile|ip(hone|od)|ipad|iris|kindle|Android|Silk|lge |maemo|midp|mmp|netfront|opera m(ob|in)i|palm( os)?|phone|p(ixi|re)\/|plucker|pocket|psp|series(4|6)0|symbian|treo|up\.(browser|link)|vodafone|wap|windows (ce|phone)|xda|xiino/i.test(navigator.userAgent) 
    || /1207|6310|6590|3gso|4thp|50[1-6]i|770s|802s|a wa|abac|ac(er|oo|s\-)|ai(ko|rn)|al(av|ca|co)|amoi|an(ex|ny|yw)|aptu|ar(ch|go)|as(te|us)|attw|au(di|\-m|r |s )|avan|be(ck|ll|nq)|bi(lb|rd)|bl(ac|az)|br(e|v)w|bumb|bw\-(n|u)|c55\/|capi|ccwa|cdm\-|cell|chtm|cldc|cmd\-|co(mp|nd)|craw|da(it|ll|ng)|dbte|dc\-s|devi|dica|dmob|do(c|p)o|ds(12|\-d)|el(49|ai)|em(l2|ul)|er(ic|k0)|esl8|ez([4-7]0|os|wa|ze)|fetc|fly(\-|_)|g1 u|g560|gene|gf\-5|g\-mo|go(\.w|od)|gr(ad|un)|haie|hcit|hd\-(m|p|t)|hei\-|hi(pt|ta)|hp( i|ip)|hs\-c|ht(c(\-| |_|a|g|p|s|t)|tp)|hu(aw|tc)|i\-(20|go|ma)|i230|iac( |\-|\/)|ibro|idea|ig01|ikom|im1k|inno|ipaq|iris|ja(t|v)a|jbro|jemu|jigs|kddi|keji|kgt( |\/)|klon|kpt |kwc\-|kyo(c|k)|le(no|xi)|lg( g|\/(k|l|u)|50|54|\-[a-w])|libw|lynx|m1\-w|m3ga|m50\/|ma(te|ui|xo)|mc(01|21|ca)|m\-cr|me(rc|ri)|mi(o8|oa|ts)|mmef|mo(01|02|bi|de|do|t(\-| |o|v)|zz)|mt(50|p1|v )|mwbp|mywa|n10[0-2]|n20[2-3]|n30(0|2)|n50(0|2|5)|n7(0(0|1)|10)|ne((c|m)\-|on|tf|wf|wg|wt)|nok(6|i)|nzph|o2im|op(ti|wv)|oran|owg1|p800|pan(a|d|t)|pdxg|pg(13|\-([1-8]|c))|phil|pire|pl(ay|uc)|pn\-2|po(ck|rt|se)|prox|psio|pt\-g|qa\-a|qc(07|12|21|32|60|\-[2-7]|i\-)|qtek|r380|r600|raks|rim9|ro(ve|zo)|s55\/|sa(ge|ma|mm|ms|ny|va)|sc(01|h\-|oo|p\-)|sdk\/|se(c(\-|0|1)|47|mc|nd|ri)|sgh\-|shar|sie(\-|m)|sk\-0|sl(45|id)|sm(al|ar|b3|it|t5)|so(ft|ny)|sp(01|h\-|v\-|v )|sy(01|mb)|t2(18|50)|t6(00|10|18)|ta(gt|lk)|tcl\-|tdg\-|tel(i|m)|tim\-|t\-mo|to(pl|sh)|ts(70|m\-|m3|m5)|tx\-9|up(\.b|g1|si)|utst|v400|v750|veri|vi(rg|te)|vk(40|5[0-3]|\-v)|vm40|voda|vulc|vx(52|53|60|61|70|80|81|83|85|98)|w3c(\-| )|webc|whit|wi(g |nc|nw)|wmlb|wonu|x700|yas\-|your|zeto|zte\-/i.test(navigator.userAgent.substr(0,4)))
                {
                    $("#back_map").on("dblclick", function(){window.location.href = '/remerciements';})}
                else{
                    $("#back_map").on("click", function(){window.location.href = '/remerciements';})};
                $(remerciements).css('top', evt.offsetY * 0.7);
                $(remerciements).css('left', evt.offsetX * 1.01);
                $(remerciements).css('z-index', 30);
                $(remerciements).css('opacity', 0.7);
                $(bibliotheque).css('z-index', 1);
                $(bibliotheque).css('opacity', 0);
                $(bibliotexte).css('z-index', 1);
                $(universite).css('z-index', 1);
                $(universite).css('opacity', 0);
                $(universitexte).css('z-index', 1);
                $(universlogo).css('opacity', 0);
                $(universlogo).css('z-index', 1);
                $(fumexte).css('z-index', 1);
                $(fumexte).css('opacity', 0);
                $(foire).css('opacity', 0);
                $(foire).css('z-index', 1);
                $(foirexte).css('z-index', 1);
                $(foirexte).css('opacity', 0);
                $("#foirexte").replaceWith(originalfoirexte);
                $("#foire").replaceWith(originalfoire);
                $("#universite").replaceWith(originaluniversite);
                $("#universlogo").replaceWith(originaluniverslogo);
                $("#universitexte").replaceWith(originaluniversitexte);
                $("#fumee").replaceWith('<div id="fumee" style="z-index: 1; opacity: 0;"></div>');
                $("#fumexte").replaceWith(originalfumexte);
                $("#flou").replaceWith('<style id="flou">#map {filter: blur(5px); -webkit-filter: blur(5px); -moz-filter: blur(5px); -o-filter: blur(5px); -ms-filter: blur(5px);}</style>')}
            else {
                $(universite).css('z-index', 1);
                $(universite).css('opacity', 0);
                $(universitexte).css('z-index', 1);
                $(bibliotheque).css('z-index', 1);
                $(bibliotheque).css('opacity', 0);
                $(bibliotexte).css('z-index', 1);
                $(universlogo).css('opacity', 0);
                $(universlogo).css('z-index', 1);
                $(fumexte).css('z-index', 1);
                $(fumexte).css('opacity', 0);
                $(foire).css('opacity', 0);
                $(foire).css('z-index', 1);
                $(foirexte).css('z-index', 1);
                $(foirexte).css('opacity', 0);
                $(remerciements).css('z-index', 1);
                $(remerciements).css('opacity', 0);
                $("#remerciements").replaceWith(originalremerciements);
                $("#foirexte").replaceWith(originalfoirexte);
                $("#foire").replaceWith(originalfoire);
                $("#fumee").replaceWith('<div id="fumee" style="z-index: 1; opacity: 0;"></div>');
                $("#fumexte").replaceWith(originalfumexte);
                $("#universite").replaceWith(originaluniversite);
                $("#universlogo").replaceWith(originaluniverslogo);
                $("#universitexte").replaceWith(originaluniversitexte);
                $("#flou").replaceWith('<style id="flou">#map {filter: blur(0px); -webkit-filter: blur(0px); -moz-filter: blur(0px); -o-filter: blur(0px); -ms-filter: blur(0px);}</style>');
            }
        });
    </script>
</body>

</html>
